Problem with Blender 2.5 Build 2

General discussion about the development of the open source Blender

Moderators: jesterKing, stiv

Post Reply
myjean17
Posts: 0
Joined: Wed May 26, 2010 12:44 am

Problem with Blender 2.5 Build 2

Post by myjean17 » Wed May 26, 2010 1:33 am

Hello, Blender community.

I wasn't exactly sure where to put this, but...

I just downloaded blender 2.5, build 2 to be precise, and am having issues.

I got the Intel version, as I am running an intel mac. I have os 10.6.3, and in case you need the specs, 2.16 GHz Intel Core Duo processor and 2 GB 667 MHz DDR2 SDRAM.

The blender application icon is shown with a white crossed- out circle, and when I attempt to run it, it says

"You can't open the application blender because it is not supported on this type of Mac."

I would really appreciate any help that can be given, as I am very eager to try out this update!

stiv
Posts: 0
Joined: Tue Aug 05, 2003 7:58 am
Location: 45N 86W

Post by stiv » Wed May 26, 2010 1:49 am

From the download page:
Suits Mac Pro, MacBook,MacBook Pro, iMac (Core Duo) and iMac (Core 2 Duo).

Mac OS X 10.5, 64 bit

Mac OS X 10.4, 32 bit
something there that doesn't match? Did you grab the wrong version?

myjean17
Posts: 0
Joined: Wed May 26, 2010 12:44 am

Post by myjean17 » Wed May 26, 2010 2:44 am

The Only thing I can see is that there is no specific package for 10.6.
Another thing I forgot to put was that I am using a Macbook Pro.

But the 10.5 version should work with 10.6, shouldn't it?

Konstanty
Posts: 0
Joined: Wed Mar 24, 2010 4:27 pm

Post by Konstanty » Sun May 30, 2010 6:48 pm

The message you're getting means the binary you downloaded is incorrect for your hardware platform.

If you've got a 32-bit Intel Mac, then, no matter what version of the OS you're using, you need the 32-bit version of Blender.

The labeling on the download page is a bit confusing, since it seems to indicate that the 32-bit Blender version is only for OSX 10.4. It's not. It's required for any 32-bit Intel Mac running OSX 10.4 or higher.

I have a 32-bit Intel Mac running 10.6, but only the 32-bit version of Blender 2.52 will run on it.

Post Reply